a[class^=x-menu] img[id*='-arrowEl'],a[class^=x-menu] img[id*='-iconEl'],div[class*=ruv-social-toolbar] img,div[class^=vui-] img,img[class*=x-box-item],img[class^=x-tree],img[id*=vui-]{
    border:none!important;
	display: inline!important;
}

div[class^=vui-widget-data] input[type=radio],div[class^=vui-widget] input[type=checkbox]{
    display:inline!important
}
div[class^=vui-widget] input[type=checkbox]:checked+label::before{
    display:none
}
div[class^=vgn-ext-component],div[class^=vgn-ext-region]{
    min-height:0!important;
    position:static!important
}
div[class^='x-component vui-cps-drawer-thumbnail-name x-box-item x-component-default']{
    top:165px!important
}
div[class^='x-container vui-preview-drawer-currentitem-tooolbar x-box-item x-container-default x-box-layout-ct']{
    top:198px!important
}
.breadcrumb{
    margin:-3px 0 12px!important
}
div[id*=inline-text-][id*=RCRD]:first-child+div[id*=inline-text-][id*=RCRD] h2,div[id*=inline-text-][id*=RCRD]:first-child+div[id*=inline-text-][id*=RCRD] h3{
    margin-top:36px!important;
    margin-bottom:10px!important
}
div[class=clearfix] div[id^=inline-text-][id*=RCRD] h2,div[class=clearfix] div[id^=inline-text-][id*=RCRD] h3{
    margin:0 0 9px!important
}
div[class=clearfix] div[id^=inline-text-][id*=RCRD]+img{
    margin-top:3px!important
}
div[class*=vgn-ext-component] li,div[id^=inline-text-][id*=RCRD] li{
    list-style:none!important;
    list-style-type:inherit!important
}
.vgn-ext-region{
    word-wrap:normal!important
}
 
.vui-widget-data .mce-ico { font-family: 'vtinymce',Arial !important;}

.mce-btn .mce-caret {
	margin-top: 8px !important;
	margin: 8px 0px 8px 0px !important;
	border-top: 4px solid #333 !important;
	border-right: 4px solid transparent !important;
	border-left: 4px solid transparent !important;
}

.mce-vtinymce, .mce-menubar {
	border: 1px solid rgba(0,0,0,0.2) !important;
}